<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework2-try-catch</title>
  <script defer src="index.js"></script>
</head>
<body>
<div id="root">

</div>
</body>
</html>